## https-everywhere 1.2

=== debian/changelog ===
https-everywhere (1.2-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649025)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 09:52:57 +0100

https-everywhere (1.2-1) unstable; urgency=low

  * Uploading to unstable
  * Imported Upstream version 1.2
  * Refreshed 01-enable-rules-disabled.diff patch for unstable.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 16 Nov 2011 21:16:23 +0100

https-everywhere (2.0~development.3-1) experimental; urgency=low

  * Imported Upstream version 2.0development.3 (Closes: #642376)
  * Changing 01-enable-rules-disabled.diff patch for experimental.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 05 Nov 2011 12:34:47 +0100

https-everywhere (1.1-1) unstable; urgency=low

  * Fixed d/watch
  * Imported Upstream version 1.1
  * Refreshed 01-enable-rules-disabled.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 05 Nov 2011 12:10:29 +0100

https-everywhere (1.0.3-2) unstable; urgency=low

  * Added 01-enable-rules-disabled.diff patch (Closes: #638775)
    Thanks to Vagrant Cascadian for patch.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 04 Nov 2011 09:31:35 +0100

https-everywhere (1.0.3-1) unstable; urgency=low

  [ Rogério Brito ]
  * debian/rules: Use xz instead of bzip2. Thanks to Paul Wise.
  * debian/rules: Enable parallel building. Thanks Paul Wise.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.0.3 (Closes: #643731)
  * Added myself to Uploaders
  * Added DM upload flag
  * Fixed unversioned-copyright-format-uri lintian message
  * Removed no necessary extra license file

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 08 Oct 2011 14:52:44 +0200

https-everywhere (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Mention pristine-tar in debian/README.source.
  * debian/README.source: Mention pristine-tar.
  * debian/gbp.conf: Be more specific about the branches used.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 22 Sep 2011 12:56:47 -0300

https-everywhere (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Remove arch-dependent shlibs substitution.
  * debian/README.source: Update the instructions with the final URL.
  * Add minimal gbp.conf configuration.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 17 Aug 2011 21:57:56 -0300

https-everywhere (1.0.0-1) unstable; urgency=low

  * Initial release for Debian. Closes: #591579.
  * Imported Upstream version 1.0.0
  * debian/control:
    + Set the maintainer to be the mozext team.
    + We now comply to policy version 3.9.2.
    + Add the future URLs where the git repository will be.
    + Use wrap-and-sort to normalize the fields.
    + Make build-dependency on mozilla-devscripts unversioned.
  * debian/README.source:
    + Add a README.source file describing how the package is usually made.
  * debian/watch:
    + Fix it to grab only released versions, not development ones.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 08 Aug 2011 17:56:34 -0300

https-everywhere (0.9.9.development.4-1) unstable; urgency=low

  * New upstream release

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 14 Mar 2011 02:38:49 -0300

https-everywhere (0.9.9.development.4~git20110310+6331e2-1~ppa0) maverick; urgency=low

  * Update to git revision 6331e2 from master branch.
  * debian/changelog:
    + Adopt a new versioning scheme. Not nice, but seems to work.
  * Upload to my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 10 Mar 2011 21:22:27 -0300

https-everywhere (0.9.9.development.4~b66ad4-1~ppa0) maverick; urgency=low

  * Update to git revision b66ad4 from master branch.
  * debian/copyright:
    + Rewrite from scratch with proper attribution in DEP-5 format.
  * debian/{compat,control}:
    + Update the debhelper compatibility version to 8.
  * debian/control:
    + Include wording that the package is also meant for iceweasel.
  * debian/rules:
    + Use the proper way of passing arguments to the dh command.
  * Upload to my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 11 Feb 2011 11:50:23 -0200

https-everywhere (0.9.9.development.3~pre-1~ppa0) maverick; urgency=low

  * New upstream snapshot, with many extra rules.
  * Upload to my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 20 Jan 2011 17:11:18 -0200

https-everywhere (0.9.9.development.2-1~ppa0) maverick; urgency=low

  * Initial release targetting my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 11 Jan 2011 00:40:22 -0200
