=== debian/control ===
Source: https-everywhere
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Rogério Brito <rbrito@ime.usp.br>, Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 8),
 mozilla-devscripts
Standards-Version: 3.9.2
Homepage: https://www.eff.org/https-everywhere
Vcs-Git: git://git.debian.org/pkg-mozext/https-everywhere.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/https-everywhere.git

Package: xul-ext-https-everywhere
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 ${xpi:Recommends}
Enhances:
 ${xpi:Enhances}
Provides:
 ${xpi:Provides}
Breaks:
 ${xpi:Breaks}
Description: extension to force the use of HTTPS on many sites
 HTTPS Everywhere is a Firefox/Iceweasel extension produced as a
 collaboration between The Tor Project and the Electronic Frontier
 Foundation. It encrypts your communications with a number of major
 websites.
 .
 Many sites on the web offer some limited support for encryption over HTTPS,
 but make it difficult to use. For instance, they may default to unencrypted
 HTTP, or fill encrypted pages with links that go back to the unencrypted
 site.
 .
 The HTTPS Everywhere extension fixes these problems by rewriting all
 requests to these sites to HTTPS.
