## https-everywhere 1.2.1

=== debian/changelog ===
https-everywhere (1.2.1-2) unstable; urgency=low

  * Added 02-bump-icedove-maxversion.diff patch for introducing
    compatibility with all Icedove versions (Closes: #654661)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Jan 2012 15:21:25 +0100

https-everywhere (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1
  * Added Pre-Depends: dpkg (>= 1.15.6) to d/control
  * Refreshed 01-enable-rules-disabled.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 04 Dec 2011 23:08:01 +0100
