=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: xul-ext-https-everywhere
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends:
  ${misc:Depends}
 Recommends:
