## https-everywhere 1.2.2

=== debian/changelog ===
https-everywhere (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2 (Closes: #656648)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 20 Jan 2012 21:24:58 +0100
