## https-everywhere 2.0~development.3

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 
 Package: xul-ext-https-everywhere
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6)
 Depends:
  ${misc:Depends}
 Recommends:
@@ -24,8 +23,6 @@
  ${xpi:Enhances}
 Provides:
  ${xpi:Provides}
-Breaks:
- ${xpi:Breaks}
 Description: extension to force the use of HTTPS on many sites
  HTTPS Everywhere is a Firefox/Iceweasel extension produced as a
  collaboration between The Tor Project and the Electronic Frontier
