=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_builddeb:
	dh_builddeb -- -z9 -Zxz

override_dh_install:
	rm -f debian/xul-ext-https-everywhere/usr/share/xul-ext/https-everywhere/LICENSE.txt
