## https-everywhere 2.0.1

=== debian/changelog ===
https-everywhere (2.0.1-2) unstable; urgency=low

  * Re-introduced 02-bump-icedove-maxversion.diff patch:
    it's needed for Icedove yet

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 16:59:24 +0100

https-everywhere (2.0.1-1) unstable; urgency=low

  * Imported Upstream version 2.0.1 (Closes: #661588)
  * Removed no more necessary Breaks: ${xpi:Breaks} in d/control
  * Bump Standards-Version to 3.9.3
  * Update format to copyright-format 1.0
  * Added myself to Copyright
  * Removed no more necessary 02-bump-icedove-maxversion.diff patch
  * Refreshed 01-enable-rules-disabled patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 11:56:18 +0100
