=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends:
  debhelper (>= 8),
  mozilla-devscripts
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: git://git.debian.org/pkg-mozext/https-everywhere.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/https-everywhere.git
 
 Package: xul-ext-https-everywhere
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends:
  ${misc:Depends}
 Recommends:
