## https-everywhere 3.4.5

=== debian/changelog ===
https-everywhere (3.4.5-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 16 Jan 2014 09:50:49 +0100

https-everywhere (3.4.5-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 04 Jan 2014 10:29:21 +0100

https-everywhere (3.4.3-2) unstable; urgency=medium

  * Team upload.
  * Add use-newer-timestamp-date.patch to use a recent date for the timestamp
    of the files instead of using 1980-01-01.
  * Add make-clean.patch to remove all auto-generated files on clean.
  * Bump Standards-Version to 3.9.5 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 21 Dec 2013 20:40:16 +0100

https-everywhere (3.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 05 Dec 2013 14:39:42 +0100

https-everywhere (3.4.2-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 21 Oct 2013 14:34:15 -0400

https-everywhere (3.4.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 28 Aug 2013 19:26:28 +0200

https-everywhere (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches against new upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 17 Aug 2013 23:31:35 +0200

https-everywhere (3.3.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 16 Aug 2013 18:50:39 +0200

https-everywhere (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Update 01-enable-cacert-rules.diff against new upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 06 Aug 2013 00:39:09 +0200

https-everywhere (3.2.4-1) unstable; urgency=low

  * Team upload
  * Use canonical Vcs- fields
  * Drop now useless Pre-Depends: dpkg 1.15.8.13 is in squeeze
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 15 Jul 2013 19:51:49 -0400

https-everywhere (3.2.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 03 Jun 2013 19:03:33 +0200

https-everywhere (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 23 May 2013 10:17:21 +0200

https-everywhere (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete DM-Upload-Allowed field.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 18 May 2013 08:50:50 +0200

https-everywhere (3.2-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 17 May 2013 15:56:47 +0200

https-everywhere (3.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 05 May 2013 20:24:48 +0200

https-everywhere (3.2-1) experimental; urgency=low

  * New upstream release.
  * Use snapshot from Git upstream repository as source in order to work from
    the preferred form of modifications:
    - Adapt debian/rules to build from upstream Git repository.
    - Add python-lxml and libxml2-utils to Build-Depends.
    - Adapt patches to the new source.
    - Configure git-buildpackage to commit first upstream snapshot using
      pristine-tar.
    - Update README.source.
  * Make use of ${xpi:Depends} as recommended by mozilla-devscripts.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 28 Apr 2013 11:54:16 +0000

https-everywhere (3.1.4-1) experimental; urgency=low

  * Imported Upstream version 3.1.4
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 08 Mar 2013 11:45:41 +0100

https-everywhere (3.1.3-2) experimental; urgency=low

  * Add a ruleset for SSL DebConf domains. Thanks to Paul Wise for the initial
    patch. (Closes: #702396)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 06 Mar 2013 11:37:37 +0100

https-everywhere (3.1.3-1) experimental; urgency=low

  * Compress binary package using xz using the good enough level 2
  * Imported Upstream version 3.1.3
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 19 Jan 2013 11:56:02 +0100

https-everywhere (3.1.2-1) experimental; urgency=low

  * Imported Upstream version 3.1.2
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 04 Jan 2013 10:50:35 +0100

https-everywhere (3.1-1) experimental; urgency=low

  * Imported Upstream version 3.1
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 12 Dec 2012 18:24:37 +0100

https-everywhere (3.0.4-1) experimental; urgency=low

  * Imported Upstream version 3.0.4
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 12 Nov 2012 11:02:56 +0100

https-everywhere (3.0.3-1) experimental; urgency=low

  * Imported Upstream version 3.0.3
  * Refreshed 03-enable-debian-rules patch

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 30 Oct 2012 20:05:25 +0100

https-everywhere (3.0.2-1) experimental; urgency=low

  * Imported Upstrema version 3.0.2 (Closes: #687856)
  * Split 01-enable-rules-disabled patch into 01-enable-cacert-rules
    and 03-enable-debian-rules
  * 01-enable-cacert-rules enables rules for certificates issued by CACert
    through the new platform mechanism
  * Update debian/copyright
  * Add myself to Uploaders

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 20 Oct 2012 12:32:13 +0200

https-everywhere (2.0.5-1) unstable; urgency=low

  * Imported Upstream version 2.0.5
  * Refreshed 01-enable-rules-disabled patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 23 May 2012 11:55:04 +0200

https-everywhere (2.0.3-1) unstable; urgency=low

  * Imported Upstream version 2.0.3
  * Refreshed 01-enable-rules-disabled patch


