=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders:
- Rogério Brito <rbrito@ime.usp.br>, Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Jérémy Bobbio <lunar@debian.org>
 Build-Depends:
  debhelper (>= 8),
- mozilla-devscripts
-Standards-Version: 3.9.3
+ mozilla-devscripts,
+ python-lxml,
+ libxml2-utils
+Standards-Version: 3.9.5
 Homepage: https://www.eff.org/https-everywhere
-Vcs-Git: git://git.debian.org/pkg-mozext/https-everywhere.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/https-everywhere.git
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/https-everywhere.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/https-everywhere.git
 
 Package: xul-ext-https-everywhere
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6)
 Depends:
- ${misc:Depends}
+ ${misc:Depends},
+ ${xpi:Depends}
 Recommends:
  ${xpi:Recommends}
 Enhances:
