## https-everywhere 3.5.1

=== debian/changelog ===
https-everywhere (3.5.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 07 May 2014 19:10:38 +0200

https-everywhere (3.5.1-1) unstable; urgency=low

  * New upstream release:
    - Re-enable ability to see all rulesets in enable/disable dialog.
      (Closes: #744975)
    - Fix XKCD rule. (Closes: #745131)
  * Drop obsolete patches for Debian rules.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 26 Apr 2014 08:00:40 +0200

https-everywhere (3.5-1) unstable; urgency=low

  * New upstream version.
  * Update Build-Depends.
  * Disable rules that depend on CACert.org certificates. (Closes: #744230)
  * Update Debian rules from master branch and Peter Palfrader's patches.
    (Closes: #738539)
  * Drop obsolete patch bumping MaxVersion.
  * Refresh use-newer-timestamp-date.patch.
  * Record upstream Git commit id when building source.
  * Add a patch to properly load the rulesets database.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 15 Apr 2014 19:21:38 +0200
