=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  debhelper (>= 8),
  mozilla-devscripts,
  python-lxml,
- libxml2-utils
+ libxml2-utils,
+ sqlite3
 Standards-Version: 3.9.5
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/https-everywhere.git
