=== debian/watch ===
version=3
https://www.eff.org/https-everywhere /files/https-everywhere-([\d\.]+)\.xpi debian xpi-repack
