## https-everywhere 4.0.2

=== debian/changelog ===
https-everywhere (4.0.2-3) unstable; urgency=medium

  * forgotten bug closer in previous changelog entry
  * add Bug-Debian to no-unconditional-FAQ-load.patch description

 -- Damyan Ivanov <dmn@debian.org>  Fri, 28 Nov 2014 09:59:35 +0000

https-everywhere (4.0.2-2) unstable; urgency=medium

  * Team upload

  * Patch src/chrome/content/toolbar_button.js to make loading of the FAQ
    require user action.
    When run for the first time, the addon shows a notification bar.
    Closing that bar loads the HTTPS-everywhere FAQ from the authors' site.
    This is a privacy breach. This patch requires pressing a 'FAQ…' button
    before loading the remote page.
    Closes: #771286

 -- Damyan Ivanov <dmn@debian.org>  Fri, 28 Nov 2014 09:31:54 +0000

https-everywhere (4.0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 17 Oct 2014 00:14:08 +0200

https-everywhere (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on locales-all as make-sqlite.py requires en_US.UTF-8.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 12 Sep 2014 05:29:51 +0000

https-everywhere (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Update patch with Debian specific rules. (Closes: #757234)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Sep 2014 02:07:53 +0000

https-everywhere (3.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete patch now that using a system-wide ruleset works again.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 27 Jun 2014 10:14:39 +0200
