=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  mozilla-devscripts,
  python-lxml,
  libxml2-utils,
+ locales-all,
  sqlite3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/https-everywhere.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/https-everywhere.git
