## https-everywhere 5.2.8

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,10 @@
 pkg:
 	mkdir pkg
 clean:
+	rm -rf pkg/xpi-amo/ pkg/xpi-eff/
 	rm -f pkg/*.xpi
+	rm -f pkg/rulesets.unvalidated.sqlite
+	rm -f src/chrome/content/rules/default.rulesets
+	rm -f src/defaults/rulesets.sqlite
 
 .PHONY: clean prerelease
