=== requirements.txt ===
lxml>=3.3.3
pycurl
regex
bsdiff4
python-Levenshtein
selenium
