=== test/rules/requirements.txt ===
pycurl
regex
bsdiff4
python-Levenshtein
