=== debian/changelog ===
https-everywhere (5.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 01 Dec 2016 10:42:54 +0100

https-everywhere (5.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 30 Nov 2016 17:28:34 +0100

https-everywhere (5.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Add missing step in debian/README.source.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Oct 2016 12:49:52 +0200

https-everywhere (5.2.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #836125, #801092, #819968)
  * Refresh and delete obsolete patches. (Closes: #810388)
  * Ship translations as an additional upstream tarball to match the new
    git submodule structure. Update relevant instructions in
    debian/README.source.
  * Update generated XPI archive name in debian/rules.
  * Bump Standards-Version, no changes required.
  * Switch Vcs-* URLs to HTTPS.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 04 Sep 2016 18:22:48 +0200

https-everywhere (5.1.1-2) unstable; urgency=medium

  * Team upload.
  * Drop locales-all from Build-Depends. It is not needed any more.
  * Update debian/copyright
  * Switch to debhelper 9

 -- Benjamin Drung <bdrung@debian.org>  Sun, 18 Oct 2015 00:40:02 +0200

https-everywhere (5.1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #798325)
  * Fix watch file.
  * Remove recording of upstream Git commit Id as the “display source”
    feature is gone.
  * Refresh patches.
  * Add rsync to the Build-Depends, now used by the makexpi.sh script.
  * Fix XPI name in debian/rules.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 Oct 2015 20:39:27 +0200

https-everywhere (5.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 19 Jul 2015 11:25:03 +0200

https-everywhere (5.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 14 Jul 2015 20:41:45 +0200

https-everywhere (5.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 30 May 2015 12:26:50 +0200

https-everywhere (5.0.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches:
    - Remove 03-update-debian-rules.diff, merged upstream.
    - Update the rest.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 16 May 2015 11:36:41 +0200

https-everywhere (4.0.3-1) unstable; urgency=low

  * New upstream release. (Closes: #779733)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 19 Mar 2015 11:42:33 +0100
