=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Fabrizio Regalli <fabreg@fabreg.it>,
  Jérémy Bobbio <lunar@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  mozilla-devscripts,
  python-lxml,
  libxml2-utils,
- locales-all,
+ rsync,
  sqlite3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://www.eff.org/https-everywhere
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/https-everywhere.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/https-everywhere.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/https-everywhere.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/https-everywhere.git
 
 Package: xul-ext-https-everywhere
 Architecture: all
