=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -n -e 's/^Version: \([^-]*\)-.*$$/\1/p')

%:
	dh $@ --with xul-ext --parallel

override_dh_auto_build:
	./makexpi.sh $(UPSTREAM_VERSION) --no-recurse

override_dh_auto_install:
	install-xpi pkg/https-everywhere-$(UPSTREAM_VERSION)-eff.xpi

override_dh_auto_test:
	@echo "No further tests are provided than what is during makexpi.sh."

override_dh_auto_clean:
	make clean

override_dh_builddeb:
	dh_builddeb -- -z2 -Zxz

override_dh_install:
	rm -f debian/xul-ext-https-everywhere/usr/share/xul-ext/https-everywhere/LICENSE.txt

override_dh_installchangelogs:
	dh_installchangelogs src/Changelog

pack-translations:
	tar -Jcf ../https-everywhere_$(UPSTREAM_VERSION).orig-translations.tar.xz translations
