## https-everywhere 2018.3.13

=== debian/changelog ===
https-everywhere (2018.3.13-1) unstable; urgency=medium

  * New upstream version 2018.3.13
  * Make sure obsolete config file gets deleted. (Closes: #893468)

 -- Michael Meskes <meskes@debian.org>  Mon, 19 Mar 2018 20:10:03 +0100

https-everywhere (2018.2.26-1) unstable; urgency=medium

  * New upstream version 2018.2.26

 -- Michael Meskes <meskes@debian.org>  Tue, 06 Mar 2018 21:27:35 +0100

https-everywhere (2018.1.29-2) unstable; urgency=medium

  * Added firefox-esr as alternative recommendation (Closes: #890727)
  * Add file to load all extension into chromium

 -- Michael Meskes <meskes@debian.org>  Sun, 18 Feb 2018 12:31:28 +0100

https-everywhere (2018.1.29-1) unstable; urgency=medium

  * Changed gbp config to use new section naming.
  * New upstream version 2018.1.29 (Closes: #881137)
  * Added myself as uploader
  * Bumped standards and debhelper version.
  * Changed packaging to building one web extension usable by both,
    chromium and firefox.
  * Moved to salsa.
  * Document how to enable the extension in chromium.
  * Removed old build dependencies that don't seem to be needed anymore.

 -- Michael Meskes <meskes@debian.org>  Wed, 14 Feb 2018 11:08:03 +0100
