=== debian/control ===
Source: https-everywhere
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Fabrizio Regalli <fabreg@fabreg.it>,
 Jérémy Bobbio <lunar@debian.org>,
 Michael Meskes <meskes@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://www.eff.org/https-everywhere
Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere

Package: webext-https-everywhere
Architecture: all
Depends:
 ${misc:Depends},
 firefox (>= 50) | firefox-esr (>= 50) | chromium
Breaks: xul-ext-https-everywhere (<< 2018.1.29)
Replaces: xul-ext-https-everywhere (<< 2018.1.29)
Description: Extension to force the use of HTTPS on many sites
 HTTPS Everywhere is a Firefox/Iceweasel/Chromium extension produced as a
 collaboration between The Tor Project and the Electronic Frontier
 Foundation. It encrypts your communications with a number of major
 websites.
 .
 Many sites on the web offer some limited support for encryption over HTTPS,
 but make it difficult to use. For instance, they may default to unencrypted
 HTTP, or fill encrypted pages with links that go back to the unencrypted
 site.
 .
 The HTTPS Everywhere extension fixes these problems by rewriting all
 requests to these sites to HTTPS.

Package: xul-ext-https-everywhere
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 webext-https-everywhere
Description: Extension to force the use of HTTPS on many sites - Transitional package
 This is a transitional package, it can be safely removed.
