## https-everywhere 2018.8.22

=== debian/changelog ===
https-everywhere (2018.8.22-1~deb9u1) stretch; urgency=medium

  * Rebuild for Stretch.
  * The XUL extension is no longer compatible with Firefox 60. Backport the new
    WebExtension and restore functionality.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Sep 2018 15:36:34 +0200

https-everywhere (2018.8.22-1) unstable; urgency=medium

  * New upstream version 2018.8.22.
  * Add missing codemirror sources.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Aug 2018 18:27:48 +0200

https-everywhere (2018.6.21-1) unstable; urgency=medium

  * New upstream version 2018.6.21.
  * Add myself to Uploaders.
  * Declare compliance with Debian Policy 4.2.0.
  * Drop gbp.conf.
  * Update README.source and explain how to fetch upstream releases.
  * Drop debian/docs because README.Debian is installed automatically.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Aug 2018 08:48:52 +0200

https-everywhere (2018.4.11-1) unstable; urgency=medium

  * New upstream version 2018.4.11

 -- Michael Meskes <meskes@debian.org>  Fri, 13 Apr 2018 16:41:45 +0200

https-everywhere (2018.4.3-1) unstable; urgency=medium

  * New upstream version 2018.4.3
  * Bumped standards version.

 -- Michael Meskes <meskes@debian.org>  Sun, 08 Apr 2018 11:33:04 +0200
