=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders:
  Fabrizio Regalli <fabreg@fabreg.it>,
  Jérémy Bobbio <lunar@debian.org>,
+ Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.1.3
+ debhelper (>= 10)
+Standards-Version: 4.2.0
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
 Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere
