## https-everywhere 2018.9.19

=== debian/changelog ===
https-everywhere (2018.9.19-1) unstable; urgency=medium

  * New upstream version 2018.9.19.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Sep 2018 11:39:06 +0200
