=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.2.0
+ debhelper (>= 11)
+Standards-Version: 4.2.1
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
 Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere
