## https-everywhere 2018.10.31

=== debian/changelog ===
https-everywhere (2018.10.31-1) unstable; urgency=medium

  * New upstream version 2018.10.31.

 -- Markus Koschany <apo@debian.org>  Thu, 01 Nov 2018 13:40:41 +0100
