## https-everywhere 2019.1.31

=== debian/changelog ===
https-everywhere (2019.1.31-2) unstable; urgency=medium

  [ Michael Meskes ]
  * With chromium now loading all extensions we do not need to provide a
    solution ourselves.

  [ Markus Koschany ]
  * Recommend firefox || firefox-esr || chromium instead of depending on them.
    A dependency will prevent migrations to testing if firefox is affected by RC
    bugs. Firefox or Chromium addons work perfectly fine even with current
    versions in testing. Besides this would be in line with other addons like
    ublock-origin or privacybadger.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Feb 2019 17:57:24 +0100

https-everywhere (2019.1.31-1) unstable; urgency=medium

  * New upstream version 2019.1.31.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Feb 2019 14:32:29 +0100

https-everywhere (2019.1.7-1) unstable; urgency=medium

  * New upstream version 2019.1.7.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Jan 2019 15:06:37 +0100
