=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Michael Meskes <meskes@debian.org>
 Build-Depends:
  debhelper (>= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
 Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere
@@ -18,6 +18,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Recommends:
  firefox (>= 50) | firefox-esr (>= 50) | chromium
 Breaks: xul-ext-https-everywhere (<< 2018.1.29)
 Replaces: xul-ext-https-everywhere (<< 2018.1.29)
