## https-everywhere 2019.11.7

=== debian/changelog ===
https-everywhere (2019.11.7-1) unstable; urgency=medium

  * New upstream version 2019.11.7.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop transitional xul-ext-https-everywhere package. (Closes: #939242)
  * Add missing sources for wasm library to debian/missing-sources.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Nov 2019 02:01:29 +0100

https-everywhere (2019.6.27-2) unstable; urgency=medium

  * Install the wasm directory too.
    Thanks to Martin Steigerwald for the report. (Closes: #932721)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jul 2019 16:15:15 +0200

https-everywhere (2019.6.27-1) unstable; urgency=medium

  * New upstream version 2019.6.27.
  * Use debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Jul 2019 05:03:16 +0200
