=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.3.0
+ debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
 Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere
@@ -20,8 +20,6 @@
  ${misc:Depends},
 Recommends:
  firefox (>= 50) | firefox-esr (>= 50) | chromium
-Breaks: xul-ext-https-everywhere (<< 2018.1.29)
-Replaces: xul-ext-https-everywhere (<< 2018.1.29)
 Description: Extension to force the use of HTTPS on many sites
  HTTPS Everywhere is a Firefox/Iceweasel/Chromium extension produced as a
  collaboration between The Tor Project and the Electronic Frontier
@@ -35,13 +33,3 @@
  .
  The HTTPS Everywhere extension fixes these problems by rewriting all
  requests to these sites to HTTPS.
-
-Package: xul-ext-https-everywhere
-Architecture: all
-Section: oldlibs
-Depends:
- ${misc:Depends},
- webext-https-everywhere
-Description: Extension to force the use of HTTPS on many sites - Transitional package
- This is a transitional package, it can be safely removed.
-
