## https-everywhere 2020.8.13

=== debian/changelog ===
https-everywhere (2020.8.13-1) unstable; urgency=medium

  * New upstream version 2020.8.13.

 -- Markus Koschany <apo@debian.org>  Tue, 18 Aug 2020 01:04:48 +0200

https-everywhere (2020.5.20-1) unstable; urgency=medium

  * New upstream version 2020.5.20.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Thu, 28 May 2020 22:19:06 +0200

https-everywhere (2020.3.16-1) unstable; urgency=medium

  * New upstream version 2020.3.16.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Mar 2020 00:29:05 +0100
