=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
-Standards-Version: 4.4.1
+ debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
 Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere
