## https-everywhere 2020.11.17

=== debian/changelog ===
https-everywhere (2020.11.17-1) unstable; urgency=medium

  * New upstream version 2020.11.17.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2020 15:34:29 +0100
