## https-everywhere 2021.1.27

=== debian/changelog ===
https-everywhere (2021.1.27-1) unstable; urgency=medium

  * New upstream version 2021.1.27.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jan 2021 23:59:40 +0100
