=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Michael Meskes <meskes@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.eff.org/https-everywhere
 Vcs-Git: https://salsa.debian.org/webext-team/https-everywhere.git
 Vcs-Browser: https://salsa.debian.org/webext-team/https-everywhere
