=== debian/watch ===
version=3
https://www.eff.org/https-everywhere ^https://www.eff.org/files/https-everywhere-([\d\.]+)(?:-eff)?\.xpi
