## https-everywhere 2022.5.11

=== debian/changelog ===
https-everywhere (2022.5.11-1) unstable; urgency=medium

  * New upstream version 2022.5.11.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 28 May 2022 13:57:07 +0200

https-everywhere (2021.7.13-1) unstable; urgency=medium

  * New upstream version 2021.7.13.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Aug 2021 20:33:25 +0200

https-everywhere (2021.4.15-1) experimental; urgency=medium

  * New upstream version 2021.4.15.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Apr 2021 00:22:29 +0200
