## https-everywhere 2025.10.14

=== debian/changelog ===
https-everywhere (2025.10.14-0+deb11u1) bullseye-security; urgency=high

  * https-everywhere has been removed from Debian. DO NOT USE older versions of
    this package because it poses a security risk. See Debian bugs #1118030 and
    #1118045 for more information.

 -- Markus Koschany <apo@debian.org>  Tue, 14 Oct 2025 13:48:51 +0200
