=== debian/control ===
--- 
+++ 
@@ -3,10 +3,7 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders:
- Fabrizio Regalli <fabreg@fabreg.it>,
- Jérémy Bobbio <lunar@debian.org>,
  Markus Koschany <apo@debian.org>,
- Michael Meskes <meskes@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
